Bug 890147 - [abrt]: WARNING: at drivers/gpu/drm/i915/intel_pm.c:4017 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
[abrt]: WARNING: at drivers/gpu/drm/i915/intel_pm.c:4017 gen6_gt_check_fifodb...
Status: CLOSED DUPLICATE of bug 809773
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:9417e93324dc4d996d1b4806d79...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-25 05:04 EST by frank.schletz
Modified: 2013-01-22 15:12 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 15:12:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description frank.schletz 2012-12-25 05:04:34 EST
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.10-2.fc16.x86_64 root=/dev/mapper/vg_mztp26fs-rootlv ro rd.md=0 rd.dm=0 KEYTABLE=de quiet rd.lvm.lv=vg_mztp26fs/rootlv LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 rd.lvm.lv=vg_mztp26fs/swaplv rd.luks.uuid=luks-366cad7b-94c3-43a9-80c1-1a23de71dd77

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_pm.c:4017 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
:Hardware name: 4180AJ3
:MMIO read or write has been dropped 3
:Modules linked in: vfat fat usb_storage tcp_lp ppdev vmnet(O) parport_pc parport fuse vsock(O) vmci(O) vmmon(O) lockd iptable_nat nf_conntrack_ftp nf_nat ip6table_mangle iptable_mangle xt_LOG ip6t_ipv6header ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_limit rfcomm nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack bnep ip6table_filter ip6_tables tun snd_hda_codec_hdmi snd_hda_codec_conexant tp_smapi(O) input_polldev thinkpad_ec(O) arc4 iwldvm snd_hda_intel snd_hda_codec snd_hwdep uvcvideo videobuf2_core videodev snd_seq snd_seq_device snd_pcm i915 snd_timer thinkpad_acpi btusb mac80211 bluetooth tpm_tis tpm drm_kms_helper drm snd iwlwifi i2c_i801 media coretemp iTCO_wdt iTCO_vendor_support soundcore i2c_algo_bit i2c_core uinput kvm_intel kvm video microcode e1000e lpc_ich mfd_core<6>[38302.007388] tpm_tis 00:0a: TPM is disabled/deactivated (0x6)
: videobuf2_vmalloc videobuf2_memops binfmt_misc cfg80211 rfkill sunrpc wmi snd_page_alloc tpm_bios xts gf128mul dm_crypt crc32c_intel ghash_clmulni_intel sdhci_pci sdhci mmc_core
:Pid: 18862, comm: kworker/u:11 Tainted: G        W  O 3.6.10-2.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8105c69f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8105c796>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa0382aa1>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
: [<ffffffffa0382b14>] __gen6_gt_force_wake_put+0x24/0x30 [i915]
: [<ffffffffa0340918>] i915_read8+0x148/0x170 [i915]
: [<ffffffffa0351226>] i915_restore_state+0xd26/0x13e0 [i915]
: [<ffffffffa0340126>] i915_drm_thaw+0x46/0x150 [i915]
: [<ffffffffa03405de>] i915_resume+0x4e/0x80 [i915]
: [<ffffffffa0340626>] i915_pm_resume+0x16/0x20 [i915]
: [<ffffffff812fea55>] pci_pm_resume+0x75/0xd0
: [<ffffffff812fe9e0>] ? pci_pm_thaw+0xa0/0xa0
: [<ffffffff813c4ef9>] dpm_run_callback+0x59/0xa0
: [<ffffffff813c530a>] device_resume+0x10a/0x240
: [<ffffffff813c5461>] async_resume+0x21/0x50
: [<ffffffff81088098>] async_run_entry_fn+0x88/0x190
: [<ffffffff81088010>] ? async_schedule+0x20/0x20
: [<ffffffff81079d5a>] process_one_work+0x13a/0x530
: [<ffffffff8107b16e>] worker_thread+0x18e/0x510
: [<ffffffff8107afe0>] ? manage_workers+0x310/0x310
: [<ffffffff81080243>] kthread+0x93/0xa0
: [<ffffffff816231c4>] kernel_thread_helper+0x4/0x10
: [<ffffffff810801b0>] ? flush_kthread_worker+0xb0/0xb0
: [<ffffffff816231c0>] ? gs_change+0x13/0x13
Comment 1 Fedora End Of Life 2013-01-16 05:08:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Jackson 2013-01-22 15:12:25 EST

*** This bug has been marked as a duplicate of bug 809773 ***

Note You need to log in before you can comment on or make changes to this bug.